#google_map {
	width: 100%;
	height: 260px;
	margin: 0 auto;
}

#address {
	width: 160px;
	height: 45px;
	text-align: left;
	color: #000000;
}

#address img {
	float: left;
	margin-right: 10px;
}

/* Disappearing controls fix */
#google_map img { max-width: none; }
#google_map label { width: auto; display: inline; } 

@media screen and (min-width: 1025px) {

	#google_map {
		width: 70%;
		height: 300px;
	}
	
}